
Redmine - Feature #11753

In issues page, strike through subject when status closed/rejected

2012-08-31 17:06 - Stanley W

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

In issues list page, subject of closed/rejected issues should be striked through for better indicator.

Related issues:

Related to Redmine - Feature #33254: Show open/closed badge on issue page Closed

History

#1 - 2022-08-08 11:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

In Redmine 4.2.0 or later, you can easily identify whether the issue is open or closed by "Open" / "Closed" badge near the issue number (#33254).

#2 - 2022-08-08 11:03 - Go MAEDA

- Related to Feature #33254: Show open/closed badge on issue page added
